@charset "utf-8"; .mainWrapper {
    height: auto;
    min-height: 100%;
    overflow: hidden;
    text-align: center;
    padding: 0;
    min-width: 1400px
}

.mainWrapper .header {
    position: fixed;
    background: transparent;
    border: 0
}

/* 2602 리뉴얼 : 로고 사이즈 변경, header 높이 변경 */
.mainWrapper .header.hover {
    background-color: rgba(0, 0, 0, 0.8);
    height: 208px
}

.mainWrapper .header.hover:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 128px;
    width: 100%;
    height: 1px;
    background: #fff;
    opacity: .1
}

.mainWrapper .headArea .logo {
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/common/img_logo_w.png) no-repeat 0 0;
    background-size: 100% auto;
}

.mainWrapper .headArea .gnbArea {
    background: transparent;
    border-bottom: 0
}

.mainWrapper .headArea .gnb > li > a {
    color: #fff
}

.mainWrapper .headArea .gnb > li > a:after {
    background: #fff
}

.mainWrapper .headArea .gnb > li > .subDepth {
    background: transparent
}

.mainWrapper .headArea .btnStory:before {
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/common/ico_innovation_main_w.png) no-repeat 0 0
}

.mainWrapper.fixed .header {
    background: #fff;
    border-bottom: 1px solid #e6e6e6;
    opacity: 1
}

.mainWrapper.fixed .headArea .logo {
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/common/img_logo.png) no-repeat 0 0;
    background-size: 100% auto;
}

.mainWrapper.fixed .headArea .gnbArea {
    border-bottom: 1px solid #e6e6e6
}

.mainWrapper.fixed .headArea .gnb > li > a {
    color: #000
}

.mainWrapper.fixed .headArea .gnb > li > a:after {
    background: #000
}

.mainWrapper.fixed .headArea .btnStory:before {
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/common/ico_innovation_main.png) no-repeat 0 0
}

.mainWrapper.fixed .headArea .gnb > li > .subDepth {
    opacity: 1
}

.mainWrapper.fixed .headArea .gnb > li > .subDepth {
    background-color: rgba(0, 0, 0, 1)
}

.mainWrapper.fixed .headArea .gnb > li > .subDepth:before {
    display: none
}

.mainWrapper.fixed .headArea .gnbArea {
    background: #fff
}

@media (max-width: 1024px) {
    .mainVisual {
        width:100% !important
    }
}

.container {
    max-width: 100%;
    width: 100%
}

/**/
.mainVisual {
    display: block;
    position: relative;
    height: 100%;
    height: 100vh;
    width: 100%;
    width: 100vw;
    text-align: center
}

.mainVisual .swiper-container {
    overflow: visible
}

/**/
.mainVisual .swiper-container .swiper-wrapper {
    height: 100%;
    height: 100vh;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden
}

.mainVisual .swiper-container .swiper-slide {
    overflow: hidden;
    min-height: 100%;
    width: 100%;
    width: 100vw;
    min-width: 1400px
}

.mainVisual .swiper-container .video {
    height: 100%;
    height: 100vh
}

.mainVisual .swiper-container .video video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%)
}

.mainVisual .btnSlide {
    position: absolute;
    top: 50%;
    margin-top: -35px;
    width: 70px;
    height: 70px;
    z-index: 99;
    overflow: hidden;
    text-indent: -9999px;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/btn_main_visual_swiper.png) no-repeat
}

.mainVisual .btnSlide.prevSlide {
    left: 17px;
    background-position: 0 0
}

.mainVisual .btnSlide.nextSlide {
    right: 17px;
    background-position: -70px 0
}

.mainVisual .img {
    height: 100%;
    height: 100vh
}

.mainVisual .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    width: auto
}

.mainVisual .txt {
    display: table;
    table-layout: fixed;
    position: absolute;
    left: 50%;
    bottom: 230px;
    width: 1200px;
    margin-left: -600px
}

.mainVisual .txt strong {
    display: block;
    font-size: 80px;
    text-align: left;
    line-height: 1.2;
    color: #fff
}

.mainVisual .indiWrap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 70px;
    z-index: 99;
    max-width: 1920px;
    margin: 0 auto;
    text-align: left
}

.mainVisual .indiWrap .indiList {
    display: inline-block;
    margin-left: 105px
}

.mainVisual .indiWrap .indiList button {
    overflow: hidden;
    text-indent: -9999px;
    font: 0/0 'HantKR'
}

.mainVisual .indiWrap .indiList button:before {
    content: '';
    display: block;
    width: 51px;
    height: 6px;
    margin-right: 5px;
    border: solid 1px #979797;
    -webkit-transform: skewX(-16deg);
    -ms-transform: skewX(-16deg);
    transform: skewX(-16deg);
    -webkit-transition: 1s linear;
    -moz-transition: 1s linear;
    -o-transition: 1s linear;
    transition: 1s linear;
    cursor: pointer
}

.mainVisual .indiWrap .indiList button.on:before {
    width: 81px;
    background-color: #fff
}

.masking {
    position: absolute;
    left: -20%;
    top: 0;
    width: 132%;
    height: 100%;
    background-color: rgba(0,0,0, 1);
    transform: skewX(-16deg);
    z-index: 900;
    transition: 0.6s ease-in-out
}

.masking.show {
    left: -150%
}

.iconScroll, .iconScroll:before {
    position: absolute;
    left: 50%;
    z-index: 100
}

.iconScroll {
    width: 22px;
    height: 32px;
    margin-left: -20px;
    bottom: 60px;
    margin-top: -35px;
    box-shadow: inset 0 0 0 1px #fff;
    border-radius: 20px
}

.iconScroll:before {
    content: '';
    width: 2px;
    height: 6px;
    background: #fff;
    margin-left: -1px;
    top: 4px;
    border-radius: 2px;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: scroll;
    animation-name: scroll
}

@-webkit-keyframes scroll {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
}

@keyframes scroll {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
}

.mainBtn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 66px;
    max-width: 1920px;
    margin: 0 auto
}

.mainBtn button {
    display: none;
    position: relative;
    z-index: 100;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: 65px;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/btn_play_stop.png) no-repeat 0 0
}

.mainBtn button.btnStop {
    background-position: 0 0
}

.mainBtn button.btnPlay {
    background-position: 0 -25px
}

.mainCont01 {
    position: relative;
    height: 100%;
    padding-top: 180px;
}

/*.mainCont01:after{content:'';display:block;position:absolute;right:0;top:385px;width:185px;height:1076px;background:url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/bg_main_product_txt.png) no-repeat 0 0}*/
.mainCont01 .inner {
    position: relative;
    width: 1400px;
    background: #fff;
    padding: 0 0 200px
}

.mainCont01 .inner:before {
    content: '';
    display: block;
    position: absolute;
    left: 1380px;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
}

.mainCont01 .swipeInner + .swipeInner {
    margin-top: 150px
}

.mainCont01 .swipeInner:after {
    content: '';
    display: block;
    clear: both
}

.mainCont01 .mainGallery {
    float: left;
    position: relative;
    width: 800px
}

.mainCont01 .mainGallery .imgArea {
    float: left;
    width: 800px
}

.mainCont01 .mainGallery .gallerySwiper .swiper-container {
    width: 800px;
    height: 500px;
    overflow: hidden
}

.mainCont01 .mainGallery .gallerySwiper .swiper-indicator {
    margin-top: 20px;
    width: 700px
}

.mainCont01 .mainGallery .swiper-slide .img {
    width: 800px;
    height: 500px
}

.mainCont01 .mainGallery .swiper-slide .img img {
    width: 100%
}

.mainCont01 .mainGallery .swiper-slide .img a {
    display: block
}

.mainCont01 .mainGallery.type01 .swiper-indicator {
    margin-left: 100px
}

.mainCont01 .mainGallery.type02 {
    float: right
}

.mainCont01 .txtArea {
    float: left;
    width: 480px;
    padding-left: 100px;
    margin-top: 50px
}

.mainCont01 .txtArea .depthTitle {
    display: block;
    font-size: 15px;
    color: var(--point-color-dark);
    margin-bottom: 25px
}

.mainCont01 .txtArea .tit {
    font-size: 32px;
    line-height: 1.4
}

.mainCont01 .txtArea .txt {
    font-weight: 400;
    line-height: 1.9;
    margin-top: 25px
}

.mainCont01 .prSearch {
    position: absolute;
    right: 0;
    top: 0
}

.mainCont01 .prSearch .btnSearch {
    display: block;
    position: relative
}

.mainCont01 .prSearch .btnSearch:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    width: 80px;
    height: 80px;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/btn_search.jpg) no-repeat 100% 0
}

/*.mainCont01 .prSearch .btnSearch:hover{width:340px}*/
/*.mainCont01 .prSearch .btnSearch:hover .searchTxt{right:80px}*/
/* 20230315 수정 및 추가 */
.mainCont01 .prSearch .searchTxt {
    display: block;
    position: absolute;
    right: 80px;
    top: 90px;
    z-index: 1;
    font-size: 20px;
    font-weight: 400;
    height: 80px;
    line-height: 80px;
    background: #000;
    color: #fff;
    padding: 0 15px 0 40px;
    width: 260px
}

.mainCont01 .prSearch .btnSearch:before {
    top: 90px;
}

.mainCont01 .prSearch.btRegist .searchTxt {
    top: 180px;
    padding: 0 15px 0 20px
}

/* 20220216 추가 */
.mainCont01 .prSearch.btRegist .btnSearch:before {
    top: 180px;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/btn_promise.jpg) no-repeat 100% 0
}

/* 20220216 추가 */
.mainCont01 .prSearch.btPromotion .searchTxt {
    top: 0px;
    padding: 0 15px 0 20px
}

/* 20220216 추가 */
.mainCont01 .prSearch.btPromotion .btnSearch:before {
    top: 0;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/btn_promotion.png) no-repeat 100% 0
}

/* //20230315 수정 및 추가 */
.mainCont02 {
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/bg_main_motor.jpg) no-repeat 0 0;
    background-size: cover;
    height: 730px
}

.mainCont02 .inner {
    position: relative;
    display: table;
    height: 730px
}

.mainCont02 .motorSports {
    display: table-cell;
    vertical-align: middle
}

.mainCont02 .motorSports > a {
    display: inline-block
}

.mainCont02 .motorSports > a:after {
    content: '';
    display: block;
    width: 50px;
    height: 15px;
    margin-top: 40px;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/ico_arrow.png) no-repeat 100% 0
}

.mainCont02 .motorSports .txt {
    margin-top: 50px
}

.mainCont02 .motorSports .txt .txtInfo {
    color: #fff
}

.mainCont02 .motorSports .visual {
    position: relative;
    width: 1710px;
    margin-top: 140px;
    z-index: 1
}

.mainCont02 .motorSports .visual li {
    float: left;
    margin-left: 20px
}

.mainCont02 .motorSports .visual li:first-child {
    margin-left: 0
}

.mainCont03 {
    position: relative;
    overflow: hidden;
}

.mainCont03 .bg {
    display: table;
    position: relative;
    width: 100%;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/bg_main_vision_v2.jpg);
    background-size: cover;
    background-position: 50% 50%;
    height: 730px;
    background-attachment: fixed
}

.mainCont03 .txtArea {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 10;
    width: 1180px;
    margin: 0 auto;
    padding: 200px 0 0;
    color: #fff;
    transform: translateX(-50%);
    text-align: center;
}

/* .mainCont03 .txtArea .txtInner{display:table-cell;height:730px;vertical-align:middle} */
.mainCont03 .txtArea .largeTxt {
    font-size: 52px;
    line-height: 1.2;
}

.mainCont03 .txtArea .smallTxt {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.9;
}

/* .mainCont03 .more{border-color:#fff} */
.mainCont04, .mainCont05, .mainCont06, .mainCont07, .mainCont08 {
    width: 100%;
    min-width: 1180px;
    margin: 0 auto;
    position: relative;
}

.mainCont04 .depthTitle, .mainCont06 .depthTitle, .mainCont03 .depthTitle, .mainCont08 .depthTitle {
    position: absolute;
    top: 64px;
    left: 64px;
    z-index: 1;
    display: block;
    font-size: 24px;
    color: rgba(255,255,255, 0.7)
}

.mainCont04 .depthTitle , .mainCont08 .depthTitle {
    color: rgba(0,0,0,0.7);
}

/* 2602 리뉴얼 : mainCont04 */
.mainCont04 {
    padding: 140px 0 60px;
}

.mainCont04 .largeTxt {
    width: 275px;
    margin: 0 auto;
}

.mainCont04 .smallTxt {
    margin: 48px 0;
}

.mainCont04 .smallTxt .title01 {
    font-size: 24px;
    font-weight: 500;
}

.mainCont04 .smallTxt .title02 {
    font-size: 18px;
    font-weight: 400;
}

.mainCont04 .is-bold {
    font-size: 32px;
    font-weight: 600;
    line-height: 1.8;
}

.mainCont04 .more {
    margin-top: 40px;
}

/* 2602 리뉴얼 : mainCont05 */
.mainCont05 {
    height: 400px;
    padding: 104px 64px 0;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/img_mainCont05_bg.png);
    background-size: cover;
    background-position: top right;
}

.mainCont05 .depthTitle {
    width: 112px;
}

.mainCont05 ul {
    width: 930px;
    margin-top: 80px;
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.mainCont05 ul li {
    width: 112px;
    margin-right: 24px;
}

.mainCont05 ul li.logo08 {
    margin-left: 10px;
    margin-right: 14px;
}

.mainCont05 ul li.logo09 {
    margin-left: 6px;
    margin-right: 18px;
}

/* 2602 리뉴얼 : mainCont06 */
.mainCont06 {
    margin-top: 80px;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    color: #fff;
}

.mainCont06 .automotive, .mainCont06 .industrial {
    min-height: 730px;
    padding: 448px 0 0;
    text-align: left;
    transition: flex .4s ease;
    position: relative;
    flex: 7 1 0;
}

.mainCont06 .industrial {
    flex: 3 1 0;
}

.mainCont06 .imgArea {
    position: absolute;
    inset: 0;
    z-index: 0;
}

.mainCont06 .imgArea img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .4s ease;
    transform: scale(1);
}

.mainCont06 .automotive .imgArea img {
    object-position: right bottom;
}

.mainCont06 .industrial .imgArea img {
    object-position: left bottom;
}

.mainCont06 .txtInner {
    padding-left: clamp(20px, 3.33vw, 64px);
    padding-right: clamp(20px, 3.33vw, 64px);
    position: relative;
    z-index: 1;
    transition: padding-left .3s ease, padding-right .3s ease, transform .3s ease;
}

.mainCont06 .txtInner {
    padding-left: clamp(20px, 3.33vw, 64px);
    padding-right: clamp(20px, 3.33vw, 64px);
    position: relative;
    z-index: 1;
    transition: padding-left .3s ease, padding-right .3s ease, transform .3s ease;
}

.mainCont06 .largeTxt {
    font-size: clamp(24px, 2.71vw, 52px);
    line-height: clamp(14px, 2.71vw, 42px);
    transition: font-size .3s ease, line-height .3s ease;
}

.mainCont06 .subTxt {
    margin-top: 4px;
    font-size: clamp(18px, 1.25vw, 32px);
    transition: font-size .3s ease;
}

.mainCont06 .smallTxt {
    margin-top: 25px;
    font-size: clamp(12px, 0.94vw, 18px);
    transition: font-size .3s ease;
}

/* automotive hover */
.mainCont06:has(.automotive:hover) .automotive .imgArea img, .mainCont06:has(.industrial:hover) .industrial .imgArea img {
    transform: scale(1.02);
}

.mainCont06:has(.automotive:hover) .automotive {
    flex: 8 1 0;
}

.mainCont06:has(.automotive:hover) .automotive .txtInner {
    padding-left: clamp(20px, 3.33vw, 64px);
    padding-right: clamp(20px, 3.33vw, 64px);
}

/* .mainCont06:has(.automotive:hover) .automotive .largeTxt {font-size:clamp(24px, 2.71vw, 52px); line-height:clamp(14px, 2.71vw, 42px);}
.mainCont06:has(.automotive:hover) .automotive .largeTxt span {font-size:clamp(14px, 1.25vw, 24px);}
.mainCont06:has(.automotive:hover) .automotive .smallTxt {font-size:clamp(12px, 0.94vw, 18px);} */
.mainCont06:has(.automotive:hover) .industrial {
    flex: 2 1 0;
}

/* .mainCont06:has(.automotive:hover) .industrial .txtInner {padding-left:20px; padding-right:20px;}
.mainCont06:has(.automotive:hover) .industrial .largeTxt {font-size:22px; line-height:1.2;}
.mainCont06:has(.automotive:hover) .industrial .largeTxt span {font-size:12px;}
.mainCont06:has(.automotive:hover) .industrial .smallTxt {font-size:11px;} */
/* industrial hover */
.mainCont06:has(.industrial:hover) .automotive {
    flex: 6 1 0;
}

/* .mainCont06:has(.industrial:hover) .automotive .txtInner {padding-left:20px; padding-right:20px;}
.mainCont06:has(.industrial:hover) .automotive .largeTxt {font-size:22px; line-height:1.2;}
.mainCont06:has(.industrial:hover) .automotive .largeTxt span {font-size:12px;}
.mainCont06:has(.industrial:hover) .automotive .smallTxt {font-size:11px;} */
.mainCont06:has(.industrial:hover) .industrial {
    flex: 4 1 0;
}

.mainCont06:has(.industrial:hover) .industrial .txtInner {
    padding-left: clamp(20px, 3.33vw, 64px);
    padding-right: clamp(20px, 3.33vw, 64px);
}

/* .mainCont06:has(.industrial:hover) .industrial .largeTxt {font-size:clamp(24px, 2.71vw, 52px); line-height:clamp(14px, 2.71vw, 42px);}
.mainCont06:has(.industrial:hover) .industrial .largeTxt span {font-size:clamp(14px, 1.25vw, 24px);}
.mainCont06:has(.industrial:hover) .industrial .smallTxt {font-size:clamp(12px, 0.94vw, 18px);} */
/* 2602 리뉴얼 : mainCont07 */
.mainCont07 {
    height: 560px;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/img_mainCont07_01.jpg) 50% 50% no-repeat;
    background-size: cover;
}

.mainCont07 .txtInner {
    padding-top: 170px;
    padding-left: 3.33%;
    color: #fff;
    text-align: left;
}

.mainCont07 .largeTxt {
    font-size: 52px;
    line-height: 160%;
}

.mainCont07 .smallTxt {
    margin-top: 25px;
    font-size: 24px;
    line-height: 160%;
}

.mainCont07 ul {
    margin-top: 60px;
    display: flex;
    gap: 12px;
    font-size: 18px;
}

.mainCont07 li {
    display: flex;
    align-items: center;
    gap: 12px;
}

.mainCont07 li + li::before {
    content: '';
    width: 2px;
    height: 2px;
    border-radius: 2px;
    background: #d9d9d9;
    display: block;
}

/* 2602 리뉴얼 : mainCont08 */
.mainCont08 {
    height: 730px;
    overflow: hidden;
}

.mainCont08_box {
    width: 1920px;
    height: 730px;
    position: absolute;
    top: 0;
    right: 0;
}

.mainCont08_box > div {
    position: absolute;
    will-change: transform;
    transition: transform 0.8s cubic-bezier(.25,.46,.45,.94);
}

.mainCont08_boxTop {
    width: 768px;
    height: 438px;
    top: -476px;
    left: 58%;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    background: linear-gradient(276deg,#5ACFE8 53.26%,#2991AE 97.34%);
    -webkit-transform: translate(670px,-156px) rotate(-30deg) skewX(-10deg);
    transform: translate(670px,-156px) rotate(-30deg) skewX(-10deg);
}

.mainCont08_boxBottom {
    width: 1154px;
    height: 650px;
    bottom: -737px;
    left: 40.625%;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    background: linear-gradient(288deg,#6ECAC5 19.62%,#1E7573 88.9%);
    -webkit-transform: translate(-1190px,190px) rotate(-30deg) skewX(-10deg);
    transform: translate(-1190px,190px) rotate(-30deg) skewX(-10deg);
}

.mainCont08.is-animated .mainCont08_boxTop {
    -webkit-transform: translate(0,203px) rotate(-30deg) skewX(-10deg);
    transform: translate(0,203px) rotate(-30deg) skewX(-10deg)
}

.mainCont08.is-animated .mainCont08_boxBottom {
    -webkit-transform: translate(0,-403px) rotate(-30deg) skewX(-10deg);
    transform: translate(0,-403px) rotate(-30deg) skewX(-10deg)
}

.mainCont08 .txtInner {
    padding-top: 180px;
    padding-left: 3.33%;
    text-align: left;
    position: relative;
}

.mainCont08 .largeTxt {
    margin-top: 24px;
    font-size: 52px;
    line-height: 160%;
}

.mainCont08 .smallTxt {
    margin-top: 24px;
    font-size: 24px;
    line-height: 160%;
}

/* common */
/* recently_story */
.recently_story {
    background: #fff;
    padding-bottom: 140px
}

.recently_story .inner {
    position: relative;
    max-width: 1180px;
    margin: 0 auto;
    padding: 80px 0 0
}

.recently_story .sec_tit {
    display: block;
    text-indent: -9999px;
    width: 330px;
    height: 30px;
    background: url(https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/tit_tim.png) no-repeat 0 0;
    background-size: 100% auto
}

.recently_story .list {
    position: relative;
    height: 1120px;
    margin-top: 20px
}

.recently_story .list > li {
    position: absolute;
    width: 380px
}

.recently_story .list > li a {
    display: block;
    position: relative;
    overflow: hidden
}

.recently_story .list > li a .thumb {
    position: relative;
    width: 100%;
    overflow: hidden
}

.recently_story .list > li a .thumb img {
    /*position:absolute;top:0;left:0;width:100%;*/
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out
}

.recently_story .list > li a:hover img {
    transform: scale(1.1)
}

.recently_story .list > li .tit {
    position: absolute;
    left: 0;
    bottom: 52px;
    padding: 0 40px;
    width: 380px
}

.recently_story .list > li .tit strong {
    display: block;
    padding-top: 13px;
    font-size: 24px;
    line-height: 34px;
    word-break: keep-all;
    color: #fff
}

.recently_story .list > li.type01 {
    left: 0;
    top: 0
}

.recently_story .list > li.type02 {
    left: 400px;
    top: 0
}

.recently_story .list > li.type03 {
    left: 800px;
    top: 0
}

.recently_story .list > li.type04 {
    left: 0;
    top: 650px
}

.recently_story .list > li.type05 {
    left: 400px;
    top: 510px
}

.recently_story .list > li.type06 {
    left: 800px;
    top: 650px
}

.recently_story .list > li.type01, .recently_story .list > li.type01 > a, .recently_story .list > li.type03, .recently_story .list > li.type03 > a, .recently_story .list > li.type05, .recently_story .list > li.type05 > a {
    height: 620px
}

.recently_story .list > li.type02, .recently_story .list > li.type02 > a, .recently_story .list > li.type04, .recently_story .list > li.type04 > a, .recently_story .list > li.type06, .recently_story .list > li.type06 > a {
    height: 480px
}

.recently_story .titArea {
    position: relative
}

.recently_story .more {
    position: absolute;
    display: block;
    right: 0;
    bottom: -5px;
    margin: 0;
    width: 150px;
    height: 48px;
    overflow: hidden;
    border-bottom: 0;
    cursor: pointer
}

.recently_story .more:hover span {
    width: 100%;
    height: 100%;
    font-size: 18px;
    line-height: 48px
}

.recently_story .more span {
    display: block;
    width: 0;
    height: 0;
    font-size: 0;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    overflow: hidden;
    text-align: left
}

.recently_story .more:after {
    content: '';
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 48px;
    z-index: 2;
    vertical-align: middle;
    background-color: transparent;
    background-image: url(https://cdn.hankook-technologygroup.com/static/assets/img/ko/pc/content/btn_arrow.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

/*
.recently_story{display:;background:#fff}
.recently_story .inner{position:relative;padding:80px 10px 100px}
.recently_story .sec_tit{display:block;font-size:32px}
.recently_story .btn_detail{position:absolute;top:80px;right:10px;width:48px;height:48px;overflow:hidden;text-indent:-9999px;background:url('https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/btn_arrow.png') no-repeat}
.recently_story .list{margin-left:-20px}
.recently_story .list > li{float:left;width:25%;padding:30px 0 0 20px;}
.recently_story .list > li:nth-child(4n + 1) {clear: left; }
.recently_story .list > li a{display:block}
.recently_story .list > li a .thumb{overflow:hidden}
.recently_story .list > li a .thumb img{width:100%;transition:transform .3s ease-out}
.recently_story .list > li a:hover img{transform:scale(1.1)}
.recently_story .list > li a .tit{display:block;padding-top:24px;font-size:18px}
.recently_story .list > li .tag{margin:16px 0 0 -6px}
.recently_story .list > li .tag > a{position:relative;display:inline-block;border:1px solid #333;height:30px;padding:0 12px;margin-left:6px;font-size:12px;line-height:30px;background-color:#fff;transition:color 0.5s ease-in-out;overflow:hidden;z-index:1;}
.recently_story .list > li .tag > a:before{ content: ""; position: absolute; top: 0; left: -150%; background-color: #000; width: 130%; height: 100%; -webkit-transform: skewX(-16deg); -ms-transform: skewX(-16deg); transform: skewX(-16deg); transition: all 0.5s ease-in-out; z-index: -1; }
.recently_story .list > li .tag > a:hover {color:#fff;}
.recently_story .list > li .tag > a:hover:before { left: -10%; transform: skewX(-16deg); -webkit-transform: skewX(-16deg); -ms-transform: skewX(-16deg); }
*/
/* hashtag popup */
.no-scroll {
    overflow: hidden;
    height: 100%;
    margin-left: -17px\9;
}

.a11y_sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    border: 0;
}

.layer_body {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.layer_body[role="dialog"] {
    display: block;
}

.layer_overlay {
    position: fixed;
    z-index: 9000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s ease 0.3s, opacity 0.3s ease;
}

.layer_container {
    width: 100%;
    height: 100%;
}

.layer_overlay {
    background-color: rgba(0, 0, 0, 0.4);
}

.layer_wrap {
    position: absolute;
    z-index: 10000;
    top: 50%;
    right: 50%;
    width: 100%;
    max-width: 600px;
    transform: translate(50%, -50%);
    background-color: #fff;
    transition: visibility 0.3s 0.12s, opacity 0.3s 0.12s;
    opacity: 0;
}

.layer_header {
    position: relative;
    background-color: #fff;
    padding: 48px 40px 24px;
}

.layer_header .layer_title {
    font-size: 32px;
    line-height: 48px;
    text-align: center;
    margin: 0;
}

.layer_header .layer_title span {
    display: block;
    font-weight: inherit;
    font-size: 14px;
    line-height: 24px;
}

.layer_header .desc {
    margin-top: 16px;
    margin-bottom: 46px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    text-align: center;
}

.layer_close {
    top: 24px;
    right: 24px;
    padding: 1.125em;
    color: #aaa;
    background: none;
    border: 0;
    text-indent: -9999px;
    position: absolute;
    display: inline-block;
    width: 48px;
    height: 48px;
}

.layer_close:before, .layer_close:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 36px;
    height: 4px;
    background-color: #000;
}

.layer_close:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.layer_close:after {
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg);
}

.layer_content {
    padding: 0 24px 24px;
}

.layer_body.is-visible {
    visibility: visible;
}

.layer_body.is-visible > .layer_overlay, .layer_body.is-visible > .layer_container {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
}

.layer_body.is-visible > .layer_container {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.layer_body.is-visible > .layer_container > .layer_wrap {
    opacity: 1;
}

.layer_body.type_full .layer_wrap {
    top: 0;
    right: 0;
    max-width: 100%;
    height: 100%;
    border-top-width: 0;
    overflow-y: scroll;
    transform: translate(0, 0);
}

.layer_body.type_full .layer_wrap .layer_header {
    padding: 12px 0 8px;
}

.layer_body.type_full .layer_wrap .layer_content {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 0 12px;
}

.pop_hashtag.type_full .layer_wrap {
    overflow-y: hidden;
}

.pop_hashtag.type_full .layer_wrap .layer_header {
    padding: 0;
}

.pop_hashtag.type_full .layer_wrap .layer_content {
    padding: 104px 0 0;
}

.pop_hashtag.type_full .row, .pop_hashtag.type_full .layer_content {
    height: 100%;
}

.pop_hashtag.type_full .tag_area {
    width: 30.5%;
    float: left;
    height: 100%;
    text-align: left;
}

.pop_hashtag.type_full .tag_area > div {
    height: calc(100% - 180px);
    overflow-y: scroll;
}

.pop_hashtag.type_full .tag_area strong {
    display: block;
    font-size: 48px;
    line-height: 64px;
    margin-bottom: 34px;
}

.pop_hashtag.type_full .thumb_area {
    width: 66%;
    float: right;
    height: 100%;
    overflow-y: scroll;
    padding-bottom: 50px;
}

.pop_hashtag.type_full .thumb_area .hash_story {
    position: relative;
    width: calc(100% + 20px);
    margin-left: -20px;
}

.pop_hashtag.type_full .thumb_area .hash_story li {
    position: relative;
    width: calc(50% - 20px);
    margin-bottom: 32px;
    margin-left: 20px;
    float: left;
}

.pop_hashtag.type_full .thumb_area .hash_story li .title {
    margin-top: 16px;
    font-size: 18px;
    line-height: 28px;
    text-align: left;
}

.pop_hashtag.type_full .thumb_area .hash_story li .pic img {
    width: 100%;
}

.pop_hashtag.type_full .thumb_area .hash_story li:nth-child(3n) {
    width: calc(100% - 20px);
}

.pop_hashtag.type_full .thumb_area .hash_story li:nth-child(3n) .title {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    text-align: center;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 32px;
    line-height: 48px;
    white-space: normal;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pop_hashtag.type_full .thumb_area .hash_story li:nth-child(3n) .pic:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
}

.tags > li {
    display: inline-block;
    margin-bottom: 8px;
}

.tags > li a {
    display: block;
    position: relative;
    margin: 0 2px;
    padding: 0 20px;
    border: 1px solid #ccc;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    color: #000;
    background-color: #fff;
    transition: color 0.5s ease-in-out;
    overflow: hidden;
    z-index: 1;
}

.tags > li a:before {
    content: "";
    position: absolute;
    top: 0;
    left: -150%;
    background-color: #000;
    width: 130%;
    height: 100%;
    -webkit-transform: skewX(-16deg);
    -ms-transform: skewX(-16deg);
    transform: skewX(-16deg);
    transition: all 0.5s ease-in-out;
    z-index: -1;
}

.tags > li a:hover {
    color: #fff;
}

.tags > li a:hover:before {
    left: -10%;
    transform: skewX(-16deg);
    -webkit-transform: skewX(-16deg);
    -ms-transform: skewX(-16deg);
}

.more {
    display: inline-block;
    font-size: 18px;
    line-height: 20px;
    margin-top: 50px;
    border-bottom: 1px solid #000
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .no-scroll {
        margin-left: -17px;
    }
}

@media (max-width: 1180px) {
    .layer_body.type_full .layer_wrap .layer_content {
        max-width: 940px;
    }
}

/* 메인 팝업 계열사 공통 적용 */
.layPopup {
    position: absolute;
    top: 12px;
    left: 12px;
    margin: 0;
    z-index: 9999999
}

.layPopup.layerL {
    width: 720px
}

.layPopup.layerL .layCont {
    max-height: 652px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0
}

.layPopup.layerL .layCont:after {
    display: none
}

.layPopup .pop_footer {
    position: relative;
    width: 100%;
    padding: 14px 24px;
    border-top: 1px solid #ededed;
    text-align: left
}

.layPopup .pop_footer .btn_close {
    float: right;
    font-size: 16px;
    font-weight: 400;
    color: #666
}

/* 커튼팝업 */
#bannerTop {
    position: relative;
    z-index: 99999;
    min-width: 1400px
}

.banner_top {
    position: absolute;
    top: 0;
    z-index: 9999;
    width: 100%;
    overflow: hidden;
    text-align: center;
    background: #212121
}

.banner_top .pop_content {
    color: #fff
}

.banner_top .pop_close:before, .banner_top .pop_close:after {
    background-color: #fff
}

.banner_top .pop_footer {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 16px 24px;
    color: #fff
}

.banner_top .pop_close {
    padding: 15px;
    color: #aaa;
    background: none;
    border: 0;
    text-indent: -9999rem;
    position: absolute;
    display: inline-block;
    width: 48px;
    height: 48px;
    right: 8px;
    top: 8px
}

.banner_top .pop_close:before, .banner_top .pop_close:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 29px;
    height: 2px;
    background-color: #000
}

.banner_top .pop_close:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg)
}

.banner_top .pop_close:after {
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -50%) rotate(135deg)
}

.banner_top .pop_close:before, .banner_top .pop_close:after {
    background: #fff
}

.footer {
    min-width: 1400px
}

/* 20230417 추가 : 메인플로팅 */
.main_floating_btn {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 60px;
    /*width:100%; max-width:820px;*/
    height: 80px;
    border-radius: 40px;
    background: #fff;
    display: flex;
    align-items: center;
    box-shadow: 0 8px 12px rgba(0,0,0,0.06);
}

/* 20230601 수정 230607 재수정 560 20230613 재수정 820 20230621 재수정 560*/
/*2602 리뉴얼 : width 수정 */
.main_floating_btn li {
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

.main_floating_btn li:not(:last-child):after {
    content: '';
    width: 1px;
    height: 44px;
    background: rgba(0,0,0,0.15);
    display: flex;
    margin: 0 50px;
}

.main_floating_btn li a {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.main_floating_btn li .stit {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.01em;
    color: #666;
    margin-bottom: 2px;
    line-height: 14px;
}

.main_floating_btn li .tit {
    height: 32px;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.01em;
    line-height: 24px;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    padding-right: 42px;
    position: relative;
}

.main_floating_btn li .tit:after {
    content: '';
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: rgba(0,0,0,0.05) url('https://cdn.hankook-battery.com/static/assets/img/ko/pc/main/icon_floating_arrow.png') center no-repeat;
    display: flex;
    flex-shrink: 0;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: right .3s;
}

.main_floating_btn li .tit:hover:after {
    right: -10px;
    transition: right .3s;
}
